org.apache.tomcat.util.buf

## Interface StringUtils.Function<T>

- Enclosing class:
    StringUtils

      public static interface StringUtils.Function<T>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `apply(T t)`

- - ### Method Detail

    - #### apply

          String apply(T t)

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.